<!DOCTYPE html>
<html>
  <head>
    <title>Parcel Sandbox</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="src/styles.css">
  </head>

  <body>
    <div id="app"></div>
    <div class="calendar">
      <div class="calendar__row">8:00</div>
      <div class="calendar__row">8:30</div>
      <div class="calendar__row">9:00</div>
      <div class="calendar__row">9:30</div>
      <div class="calendar__row">10:00</div>
      <div class="calendar__row">10:30</div>
      <div class="calendar__row">11:00</div>
      <div class="calendar__row">11:30</div>
      <div class="calendar__row">12:00</div>
      <div class="calendar__row">12:30</div>
      <div class="calendar__row">13:00</div>
      <div class="calendar__row">13:30</div>
      <div class="calendar__row">14:00</div>
      <div class="calendar__row">14:30</div>
      <div class="calendar__row">15:00</div>
      <div class="calendar__row">15:30</div>
      <div class="calendar__row">16:00</div>
      <div class="calendar__row">16:30</div>
      <div class="calendar__row">17:00</div>
    </div>

    <div class="form">
      <input type="text" placeholder="Название" id="input-name" />
      <input type="text" placeholder="Время" id="input-time" />
      <input type="text" placeholder="Длительность" id="input-duration" />
      <button type="button" id="btn-add-event">Добавить</button>
    </div>

    <!-- <script src="src/index.js"></script> -->
    <script src="src/index1.js"></script>
  </body>
</html>
